## rust-bitmaps 2.1.0

=== debian/changelog ===
rust-bitmaps (2.1.0-1) unstable; urgency=medium

  * Package bitmaps 2.1.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 15:56:24 +0100
