=== debian/control ===
Source: rust-bitmaps
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitmaps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitmaps

Package: librust-bitmaps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typenum-1+default-dev (>= 1.10.0-~~)
Provides:
 librust-bitmaps+default-dev (= ${binary:Version}),
 librust-bitmaps+std-dev (= ${binary:Version}),
 librust-bitmaps-2-dev (= ${binary:Version}),
 librust-bitmaps-2+default-dev (= ${binary:Version}),
 librust-bitmaps-2+std-dev (= ${binary:Version}),
 librust-bitmaps-2.1-dev (= ${binary:Version}),
 librust-bitmaps-2.1+default-dev (= ${binary:Version}),
 librust-bitmaps-2.1+std-dev (= ${binary:Version}),
 librust-bitmaps-2.1.0-dev (= ${binary:Version}),
 librust-bitmaps-2.1.0+default-dev (= ${binary:Version}),
 librust-bitmaps-2.1.0+std-dev (= ${binary:Version})
Description: Fixed size boolean arrays - Rust source code
 This package contains the source for the Rust bitmaps crate, packaged by
 debcargo for use with cargo and dh-cargo.
