=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitmaps 2.1.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev (>= 0.9.1-~~), librust-proptest-derive-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitmaps 2.1.0 --all-targets --no-default-features
Features: test-name=librust-bitmaps-dev
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev (>= 0.9.1-~~), librust-proptest-derive-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
